Subject: [6pack] Wire Wheel Wear and Other Issues...

From: Rochlin Robert <[email-masked]>
Date: Tue, 23 Aug 2022 09:26:47 -0400

I have had an increasing “clunk” from the rear right of my car this season.  I tracked it down to the splines on my wire wheel being worn and allowing radial play on the wheel hub.  Since getting the wires about 20 years ago I’ve been good about keeping them tight on the wheels and am a bit puzzled as to why there seems to be such wear after less than 40,000 miles. 
	This brings me to my next issue.  I’m having trouble finding a tire shop , that after I swap the spare for the worn wheel can balance wire wheels properly.  The one place that I was sure could properly balance the wheels, Her Majesty’s Auto Service in Swansea MA. seems to have gone out of business and I can’t seem to goggle another local place that has the adapters to accurately balance the wire wheels. Any assistance in finding a Massachusetts  tire shop that could do the work  would be appreciated.
	Best,
	Bob
	“72 TR6
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]